<?php

namespace Drupal\a12s_maps_sync;

use Drupal\a12s_maps_sync\Compiler\A12sLogsCompilerPass;
use Drupal\Core\DependencyInjection\ContainerBuilder;
use Drupal\Core\DependencyInjection\ServiceProviderBase;

class A12sMapsSyncServiceProvider extends ServiceProviderBase {

  /**
   * {@inheritdoc}
   */
  public function register(ContainerBuilder $container) {
    $container->addCompilerPass(new A12sLogsCompilerPass());
  }

}
